=== debian/control ===
Source: kde-dev-scripts
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
 Sune Vuorela <sune@debian.org>, 
 Modestas Vainius <modax@debian.org>, 
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-scripts
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-scripts

Package: kdesdk-scripts
Architecture: all
Section: devel
Depends: ${misc:Depends}, ${perl:Depends}, python, pkg-kde-tools
Recommends: subversion, gawk, optipng, advancecomp
Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
Enhances: kate
Description: scripts and data files for development
 This package contains scripts and data files to facilitate development of
 KDE software.  Also included are scripts which are not specific to
 KDE, such as helper scripts for working with Subversion and CVS repositories.
 .
 In addition to these scripts, this package provides:
  - gdb macros for Qt programming
  - Vim and EMACS helper files for Qt/KDE programming
  - bash and zsh completion rules for KDE applications
  - Valgrind error suppressions for KDE applications
 .
 This package is part of the KDE Software Development Kit module.
