## kde-dev-scripts 4.11.3

=== debian/changelog ===
kde-dev-scripts (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Update install file.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 18:08:12 +0100

kde-dev-scripts (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.
  * Update debian/copyright.
  * Install manpages without language path.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:58:26 +0200
