## kde-dev-scripts 4.12.3

=== debian/changelog ===
kde-dev-scripts (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:30:40 +0100

kde-dev-scripts (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:34:45 +0100

kde-dev-scripts (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:49:21 +0000

kde-dev-scripts (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:07:36 +0000

kde-dev-scripts (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:41:29 +0000

kde-dev-scripts (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:45:39 +0000

kde-dev-scripts (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:54:25 +0100

kde-dev-scripts (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Drop append_kde.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:34:47 +0100
