## kde-dev-scripts 4.14.1

=== debian/changelog ===
kde-dev-scripts (4:4.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.
  * Make sure to not compress examples. (Closes: #764857)
  * Update lintian overrides.
  * Install kde-emacs among the examples. (Closes: #698028)
  * Bump Standards-Version to 3.9.6, no changes required.
  * Do not use debian/tmp as temporary install location, just install to the
    single package tree, removing the few bits not needed; this eases
    maintenance and updating of installed files.

  [ Maximiliano Curia ]
  * Update watch file.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Oct 2014 10:26:22 +0200

kde-dev-scripts (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 20:43:18 +0200

kde-dev-scripts (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 16:23:21 +0200

kde-dev-scripts (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:47 +0200

kde-dev-scripts (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Update install files.
  * Remove patch: fix_package_crystalsvg_typo, applied by upstream.
  * Refresh patches.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:42 +0100
