=== debian/control ===
Source: kde-dev-scripts
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-dev-scripts.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-dev-scripts.git

Package: kdesdk-scripts
Architecture: all
Section: devel
Depends: python, ${misc:Depends}, ${perl:Depends}
Recommends: advancecomp, gawk, optipng, subversion
Suggests: cvs,
          devscripts,
          dmalloc,
          gdb,
          kdelibs5-doc,
          khelpcenter4,
          qt4-doc,
          valgrind,
          xsltproc
Enhances: kate
Description: scripts and data files for development
 This package contains scripts and data files to facilitate development of
 KDE software.  Also included are scripts which are not specific to
 KDE, such as helper scripts for working with Subversion and CVS repositories.
 .
 In addition to these scripts, this package provides:
  - gdb macros for Qt programming
  - Vim and EMACS helper files for Qt/KDE programming
  - bash and zsh completion rules for KDE applications
  - Valgrind error suppressions for KDE applications
 .
 This package is part of the KDE Software Development Kit module.
