=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kde-dev-scripts-([\d.]+).tar.xz
