## kde-dev-scripts 4.14.2

=== debian/changelog ===
kde-dev-scripts (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:44:03 +0200

kde-dev-scripts (4:4.14.2-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  * New upstream release
  * Fix space in copyright short license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:19:01 -0700

kde-dev-scripts (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:42:08 +0200

kde-dev-scripts (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:43:23 +0200

kde-dev-scripts (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:28:25 +0200

kde-dev-scripts (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:59:08 +0200

kde-dev-scripts (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add not-installed file

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 22:56:27 +0200

kde-dev-scripts (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:47:50 +0100

kde-dev-scripts (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian unstable, remaining changes:
    - keep breaks/replaces against pkg-kde-tools
    - kdesdk-scripts depends on pkg-kde-tools

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 07 Jun 2014 13:19:15 +0200

kde-dev-scripts (4:4.13.0-0ubuntu1.1) trusty; urgency=medium

  * kdesdk-scripts breaks and replaces pkg-kde-tools << 0.15.12ubuntu1~
    (the version contained in trusty) as various scripts previously were part
     of pkg-kde-tools, but since moved to kdesdk).
    LP: #1312651

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 25 Apr 2014 16:27:28 +0200
