=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kde-dev-scripts
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -9,18 +10,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-dev-scripts.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-dev-scripts.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-scripts
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-scripts
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-dev-scripts.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-dev-scripts.git
 
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: python, ${misc:Depends}, ${perl:Depends}
+Depends: pkg-kde-tools, python, ${misc:Depends}, ${perl:Depends}
 Recommends: advancecomp, gawk, optipng, subversion
 Suggests: cvs,
           devscripts,
@@ -32,6 +35,8 @@
           valgrind,
           xsltproc
 Enhances: kate
+Breaks: pkg-kde-tools (<< 0.15.12ubuntu1~)
+Replaces: pkg-kde-tools (<< 0.15.12ubuntu1~)
 Description: scripts and data files for development
  This package contains scripts and data files to facilitate development of
  KDE software.  Also included are scripts which are not specific to
