## kde-dev-scripts 14.12.3

=== debian/changelog ===
kde-dev-scripts (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:20:37 -0700

kde-dev-scripts (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:36:14 -0800

kde-dev-scripts (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 04:23:37 -0800

kde-dev-scripts (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * Merge with debian unstable, remaining changes:
    - kdesdk-scripts depends on pkg-kde-tools
    - kdesdk-scripts breaks/replaces pkg-kde-tools (<< 0.15.12ubuntu1~)
  * New upstream release candidate
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer

  [ Jonathan Riddell ]
  * Build-dep on kdoctools-dev and remove kde4 build-deps
  * Add upstream_install-man.diff to install man pages
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 17:12:49 +0100

kde-dev-scripts (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix space in copyright short license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:19:01 -0700
