=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kde-dev-scripts
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,15 +9,14 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               extra-cmake-modules,
+               kdoctools-dev,
+               libkf5kdelibs4support-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-scripts
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-scripts
-X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-dev-scripts.git
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-dev-scripts.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-dev-scripts.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-dev-scripts.git
 
 Package: kdesdk-scripts
 Architecture: all
@@ -30,7 +28,7 @@
           dmalloc,
           gdb,
           kdelibs5-doc,
-          khelpcenter4,
+          khelpcenter,
           qt4-doc,
           valgrind,
           xsltproc
