=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command)
	# remove man pages of non-existing scripts
	rm debian/kdesdk-scripts/usr/share/man/man1/fixincludes.1
	rm debian/kdesdk-scripts/usr/share/man/man1/reportview.1
	rm debian/kdesdk-scripts/usr/share/man/man1/transxx.1

override_dh_installman:
	$(overridden_command) --language=C

override_dh_compress:
	$(overridden_command) -Xexamples
