## kde-dev-scripts 15.08.2

=== debian/changelog ===
kde-dev-scripts (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:09:49 +0100

kde-dev-scripts (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:22:02 +0100

kde-dev-scripts (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:12:13 +0100

kde-dev-scripts (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:48:53 +0200

kde-dev-scripts (4:15.04.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.04.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 16:46:34 +0200

kde-dev-scripts (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Feb 2015 15:41:07 +0100
