=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8),
                debhelper (>= 9),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.3.0),
                kdoctools-dev,
                libkf5kdelibs4support-dev,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>> 0.15.15)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-dev-scripts.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-dev-scripts.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-dev-scripts.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-dev-scripts.git
 
 Package: kdesdk-scripts
 Architecture: all
