## kde-dev-scripts 15.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,21 @@
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 2.8.9)
 project(kde-dev-scripts)
 
-find_package(KDE4)
+find_package(KF5DocTools)
+if(KF5DocTools_FOUND)
+  find_package(ECM 1.3.0 REQUIRED NO_MODULE)
+  set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+  include(KDEInstallDirs)
+  function(create_manpage)
+    kdoctools_create_manpage(${ARGN})
+  endfunction()
+else()
+  find_package(KDE4)
+  function(create_manpage)
+    kde4_create_manpage(${ARGN})
+  endfunction()
+endif()
+
 if (KDE4_FOUND)
   include(KDE4Defaults)
   include(MacroLibrary)
@@ -22,6 +36,8 @@
   adddebug
   build-progress.sh
   cheatmake
+  c++-rename-class-and-file
+  c++-copy-class-and-file
   create_cvsignore
   create_makefiles
   create_svnignore
@@ -80,4 +96,3 @@
   kde-systemsettings-tree.py
   reviewboard-am
   DESTINATION ${BIN_INSTALL_DIR})
-
