=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8),
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0),
                kdoctools-dev,
