## kde-dev-scripts 16.08.0

=== debian/changelog ===
kde-dev-scripts (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:24:27 +0200
