=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
-               kdoctools-dev,
-               libkf5kdelibs4support-dev,
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kde-dev-scripts.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kde-dev-scripts.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-scripts
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-scripts
 
 Package: kdesdk-scripts
 Architecture: all
