=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
           valgrind,
           xsltproc
 Enhances: kate
-Breaks: pkg-kde-tools (<< 0.15.12ubuntu1~)
-Replaces: pkg-kde-tools (<< 0.15.12ubuntu1~)
+Breaks: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all}
+Replaces: pkg-kde-tools (<< 0.15.12ubuntu1~), ${kde-l10n:all}
 Description: scripts and data files for development
  This package contains scripts and data files to facilitate development of
  KDE software.  Also included are scripts which are not specific to
